<< dd | DD: 16 bytes decimal arithmetics | ddeye >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > DD: 16 bytes decimal arithmetics > exp

# exp

exponential

### Syntax

    a = exp(dd)

### Parameters

dd, a

  scalar DD numbers

### Examples

    dde = exp(dd(1))

    --> dde = exp(dd(1))
     dde  =
       2.718281828459045235360287471352E0

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< dd | DD: 16 bytes decimal arithmetics | ddeye >>